   .fixedrowstyle 
                {
                    color: #ffffff;
                    background-color:#669900;
                    height:20px;
                    padding: 2px 0px 2px 0px;
                    font-weight:bold;
                    vertical-align:middle;
                    }

.fixedsummarystyle 
                {
                    color: Black;
                    background-color:#E8EDE6;
                    height:20px;
                    padding: 2px 0px 2px 0px;
                    font-weight:bold;
                    vertical-align:middle;
                    }
                    
                    .selectedRowStyle {
	background-color: #fff5d3;
	font-weight: bold;
}
.highlightrow {
	background-color: #fff5d3;
	font-weight: bold;
}
/*.configGrid td {
	border-right: #DDDDDD 0px solid;
	border-top: #DDDDDD 1px solid;
	border-left: #DDDDDD 0px solid;
	border-bottom: #DDDDDD 1px solid;
	padding: 3px 3px 3px 3px;
}
.configGrid th {
	background-color: #669900;
	border-right: #CEE5B8 0px solid;
	border-top: #CEE5B8 1px solid;
	border-left: #CEE5B8 0px solid;
	border-bottom: #CEE5B8 1px solid;
	padding: 2px 2px 2px 2px;
} */

.configGrid {
	border: #ababab 0px solid;
}

.PagerStyle td {
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	padding: 0px;
}

.PagerStyleNotice td {
	border-right: 0px;
	border-top: 0px;
	border-left: 0px;
	border-bottom: 0px;
	padding-left: 2px;
	padding-right: 2px;
	padding-Top: 2px;
	padding-bottom: 2px;
}


.configGrid td {
	
font-weight:normal;
	border-bottom:1px #cccccc solid; 
	padding:3px 3px 3px 3px;
	font-family: "Open Sans","Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;
}
.configGrid th {			
	font-weight:bold;
	border-bottom:2px #525152 solid; 
	padding:3px 3px 3px 3px;	
	font-family: "Open Sans","Segoe UI","Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size:13px;	
	color:black;
}

.links {
	color: #008CBA;
    text-decoration: none;
    padding:1px;
    padding-left:6px;
    padding-right:6px;
    cursor:hand;
}
.links:hover {
	background-color:#008CBA;
    color:#ffffff;
    cursor:hand;
}